body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:italic;text-decoration:none;color:#0856fb;} .wafxText  a:visited{font-weight:400;font-style:italic;text-decoration:none;color:#0856fb;} .wafxText p.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6,.wafxText h1.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6,.wafxText h2.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6,.wafxText h3.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6,.wafxText h4.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6,.wafxText h5.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6,.wafxText h6.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6{text-align:left;} .waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6 a:link{font-weight:400;font-style:italic;text-decoration:none;color:#0856fb;} .waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6 a:visited{font-weight:400;font-style:italic;text-decoration:none;color:#0856fb;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6,.wafxText h1.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6,.wafxText h2.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6,.wafxText h3.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6,.wafxText h4.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6,.wafxText h5.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6,.wafxText h6.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Nunito;font-size:14px;;font-weight:0;;}
.wafxText p.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6,.wafxText h1.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6,.wafxText h2.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6,.wafxText h3.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6,.wafxText h4.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6,.wafxText h5.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6,.wafxText h6.waStyle-7d99ced2-47eb-4bc5-b215-dd6aa4625cf6{color:#000000;font-family:Nunito;font-size:14px;;font-weight:0;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-b78ae259_8576_4db3_9eff_74dca090d426{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Nunito';font-size:16px;
}
.smt-wa-block-b78ae259_8576_4db3_9eff_74dca090d426 a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:15;}
.comp_0 .wafx-menunid1 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_1{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:40;}
.comp_10{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50010;}
.comp_11{position:absolute;z-index:50020;}
.comp_12{background-color:rgba(0,0,0,0);position:absolute;z-index:50055;}
.comp_13{background-color:rgba(0,0,0,0);position:absolute;z-index:50065;}
.comp_14{position:absolute;z-index:50080;}
.comp_15{position:absolute;z-index:50085;}
.comp_16{position:absolute;z-index:50090;}
.comp_17{position:absolute;z-index:50095;}
.comp_18{position:absolute;z-index:50105;}
.comp_19{position:absolute;z-index:50115;}
.comp_2{position:absolute;z-index:50;}
.comp_20{background-color:rgba(0,0,0,0);position:absolute;z-index:50130;}
.comp_21{position:absolute;z-index:50135;}
.comp_22{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50140;}
.comp_3{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10050;}
.comp_4{position:absolute;z-index:10015;}
.comp_5{position:absolute;z-index:10040;}
.comp_6{position:absolute;z-index:10030;}
.comp_7{position:absolute;z-index:10020;}
.comp_8{position:absolute;z-index:10025;}
.comp_9{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50000;}
.t0{color:#000000;font-family:Julius Sans One;}
.t10{font-family:Quicksand;}
.t3{color:#000000;font-family:Julius Sans One;}
.t4{font-family:Julius Sans One;}
.t5{font-family:Julius Sans One;}
.t6{font-family:Julius Sans One;}
.t9{color:#000000;font-family:Nunito;font-weight:400;}
.wafx-menunid1 .wafx-menu-frame-main .wafx-menu-item{color:#000000;font-family:'Julius Sans One';font-style:normal;font-weight:400;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid1 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid1 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid1 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid1 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Julius Sans One';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background:none;background-color:transparent;border:none;height:50px;left:0px;top:12px;width:54px;}
.comp_0 .inner-box{border:none;}
.comp_1{height:74px;left:59px;top:0.10991px;width:216px;}
.comp_10{height:3984px;left:5px;top:2122.31px;width:310px;}
.comp_11{height:402px;left:0px;top:5872px;width:320px;}
.comp_11 .wafx-img-picture{height:400px;left:0px;top:1px;width:320px;}
.comp_12{height:38px;left:0px;top:6273px;width:320px;}
.comp_12 .wafx-smt-txt-wrap{width:300px;}
.comp_13{height:77px;left:0px;top:6316.78px;width:320px;}
.comp_13 .wafx-smt-txt-wrap{width:300px;}
.comp_14{height:386px;left:0px;top:1355.92px;width:320px;}
.comp_14 .wafx-img-picture{height:368px;left:0px;top:9px;width:320px;}
.comp_15{height:355px;left:0px;top:719.577px;width:320px;}
.comp_15 .wafx-img-picture{height:353px;left:0px;top:1px;width:320px;}
.comp_16{height:328px;left:0px;top:1747.04px;width:320px;}
.comp_16 .wafx-img-picture{height:325px;left:0px;top:1px;width:320px;}
.comp_17{height:236px;left:0px;top:1111.01px;width:320px;}
.comp_17 .wafx-img-picture{height:233px;left:0px;top:1px;width:320px;}
.comp_18{height:180px;left:0px;top:170.004px;width:320px;}
.comp_18 .wafx-img-picture{height:180px;left:0px;top:0px;width:320px;}
.comp_19{height:230px;left:0.5px;top:441.288px;width:319px;}
.comp_19 .wafx-img-picture{height:228px;left:0px;top:1px;width:319px;}
.comp_2{height:27px;left:279.5px;top:24.5px;width:35px;}
.comp_2 .wafx-img-picture{height:27px;left:5px;top:0px;width:26px;}
.comp_20{height:71px;left:0px;top:350.091px;width:320px;}
.comp_20 .wafx-smt-txt-wrap{width:300px;}
.comp_21{height:223px;left:0px;top:6421.72px;width:320px;}
.comp_21 .wafx-img-picture{height:217px;left:0px;top:3px;width:320px;}
.comp_22{height:102px;left:5px;top:6655.23px;width:310px;}
.comp_3{height:29px;left:7.51918px;top:6793.5px;width:111px;}
.comp_4{height:20px;left:262.147px;top:6798px;width:20px;}
.comp_4 .wafx-img-picture{height:20px;left:0px;top:0px;width:20px;}
.comp_5{height:36px;left:140.981px;top:6787px;width:43px;}
.comp_5 .wafx-img-picture{height:36px;left:4px;top:0px;width:35px;}
.comp_6{height:20px;left:297.481px;top:6798.5px;width:20px;}
.comp_6 .wafx-img-picture{height:13px;left:0px;top:3px;width:20px;}
.comp_7{height:24px;left:198.147px;top:6796px;width:20px;}
.comp_7 .wafx-img-picture{height:20px;left:0px;top:2px;width:20px;}
.comp_8{height:20px;left:232.481px;top:6798px;width:20px;}
.comp_8 .wafx-img-picture{height:20px;left:0px;top:0px;width:20px;}
.comp_9{height:111px;left:5px;top:68.442px;width:310px;}
.t1{font-size:14px;}
.t10{font-size:16px;}
.t2{font-size:20px;}
.t3{font-size:16px;}
.t4{font-size:16px;}
.t5{font-size:16px;}
.t6{font-size:16px;}
.t7{font-size:0px;}
.t8{font-size:0px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:none;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:flex;justify-content:flex-start;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:50px;transform:scale(0.8);width:50px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#000000;font-family:'Julius Sans One';font-style:normal;font-weight:400;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Julius Sans One';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{background:none;background-color:transparent;border:none;height:60px;left:39px;top:18px;width:60px;}
.comp_0 .inner-box{border:none;}
.comp_1{height:78px;left:126px;top:0px;width:782px;}
.comp_10{height:1454px;left:5px;top:2585.18px;width:1014px;}
.comp_11{height:929px;left:0px;top:4048.81px;width:1013px;}
.comp_11 .wafx-img-picture{height:929px;left:135px;top:0px;width:743px;}
.comp_12{height:37px;left:0px;top:4988.2px;width:1024px;}
.comp_12 .wafx-smt-txt-wrap{width:1004px;}
.comp_13{height:145px;left:0px;top:5053.04px;width:1024px;}
.comp_13 .wafx-smt-txt-wrap{width:1004px;}
.comp_14{height:519px;left:0px;top:1600.98px;width:444px;}
.comp_14 .wafx-img-picture{height:511px;left:0px;top:4px;width:444px;}
.comp_15{height:511px;left:562px;top:1605px;width:462px;}
.comp_15 .wafx-img-picture{height:511px;left:0px;top:0px;width:462px;}
.comp_16{height:410px;left:620.056px;top:2146px;width:404px;}
.comp_16 .wafx-img-picture{height:410px;left:1px;top:0px;width:402px;}
.comp_17{height:412px;left:0px;top:2144.96px;width:562px;}
.comp_17 .wafx-img-picture{height:410px;left:0px;top:1px;width:562px;}
.comp_18{height:581px;left:0px;top:165.109px;width:1024px;}
.comp_18 .wafx-img-picture{height:576px;left:0px;top:3px;width:1024px;}
.comp_19{height:748px;left:0px;top:820.982px;width:1024px;}
.comp_19 .wafx-img-picture{height:733px;left:0px;top:7px;width:1024px;}
.comp_2{height:60px;left:923px;top:18px;width:60px;}
.comp_2 .wafx-img-picture{height:60px;left:0px;top:0px;width:59px;}
.comp_20{height:72px;left:0px;top:749px;width:1024px;}
.comp_20 .wafx-smt-txt-wrap{width:1004px;}
.comp_21{height:703px;left:0px;top:5210.17px;width:1024px;}
.comp_21 .wafx-img-picture{height:695px;left:0px;top:4px;width:1024px;}
.comp_22{height:89px;left:5px;top:5917.97px;width:1014px;}
.comp_3{height:38px;left:18.5259px;top:6044.25px;width:316px;}
.comp_4{height:35px;left:869.421px;top:6039.5px;width:35px;}
.comp_4 .wafx-img-picture{height:35px;left:0px;top:0px;width:35px;}
.comp_5{height:50px;left:748.445px;top:6032px;width:50px;}
.comp_5 .wafx-img-picture{height:50px;left:1px;top:0px;width:48px;}
.comp_6{height:40px;left:975.421px;top:6037px;width:36px;}
.comp_6 .wafx-img-picture{height:24px;left:0px;top:8px;width:36px;}
.comp_7{height:35px;left:812.421px;top:6039.5px;width:35px;}
.comp_7 .wafx-img-picture{height:35px;left:0px;top:0px;width:35px;}
.comp_8{height:35px;left:922.421px;top:6039.5px;width:35px;}
.comp_8 .wafx-img-picture{height:35px;left:0px;top:0px;width:35px;}
.comp_9{height:89px;left:5px;top:78.9039px;width:1014px;}
.t1{font-size:14px;}
.t10{font-size:18px;}
.t2{font-size:38px;}
.t3{font-size:18px;}
.t4{font-size:18px;}
.t5{font-size:18px;}
.t6{font-size:18px;}
.t7{font-size:0px;}
.t8{font-size:0px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid1 .wafx-menu{display:none;}
.wafx-menunid1 .wafx-menu-bt-hamburger{display:flex;justify-content:flex-start;}
.wafx-menunid1 .wafx-menu-bt-hamburger svg{height:60px;transform:scale(0.8);width:60px;}
.wafx-menunid1 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid1 .wafxMenuPageItem{color:#000000;font-family:'Julius Sans One';font-style:normal;font-weight:400;}
.wafx-menunid1 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Julius Sans One';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid1.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid1.wafxBgMenu{font-size:16px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-13{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-13-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-13-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-14{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-14-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-14-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-21{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-21-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-21-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

